Loading...
Searching...
No Matches
cose_alg_desc Struct Reference

## Data Fields

const char * | name
cose_alg_t | id

## Detailed Description

Definition at line 84 of file oscore_cose.c.

## Field Documentation

## id

cose_alg_t cose_alg_desc::id

Definition at line 86 of file oscore_cose.c.

## name

const char* cose_alg_desc::name

Definition at line 85 of file oscore_cose.c.

The documentation for this struct was generated from the following file:

- oscore_cose.c